/*----------------------hero section-------------*/
.hero
{
    width:90%;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 30%;
    text-align: center;
    transform: translate(-50%, -50%);
}
.hero h1
{
    font-size: 62px;
}
.hero p
{
    margin: 10px 0 40px;
    font-size: 14px;
    color: #fff;
}
.hero-btn
{
    
    text-decoration: none;
    color: #f44336;
    border: 1px solid #f44336;
    background: transparent;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}
.hero-btn:hover
{
    border: 1px solid #f44336;
    background: #f44336;
    color: #fff;
    transition: 1s;
}

@media(max-width: 700px)
{
    .hero h1
    {
        font-size: 20px;
    }
}

/*----------------------features section-------------*/

.comment-box
{
    border: 1px solid #ccc;
    margin: auto;
    width: 80%;
    padding: 10px 20px;
    max-width: 1000px;
}
.comment-box h3
{
    margin-top: 50px;
    text-align: center;
}
.comment-form input, .comment-form textarea
{
    width: 100%;
    padding: 10px;
    margin: 15px 0;
    box-sizing: border-box;
    border: none;
    outline: none;
    background: #f0f0f0;
}
.comment-form button
{
    margin: 10px 0;
}

@media(max-width: 700px)
{
    .container
    {
        flex-direction: column;
    }
}